﻿@charset "utf-8";
/*banner*/
.banner{ height:676px; }
.banner a{ display:block; background:url(banner.jpg) no-repeat center 0;height:676px;}

.banners{height: 676px;}
.fullSlide {width:100%;position:relative;height:676px;}
.fullSlide .bd {margin:0 auto;position:relative;z-index:0;}
.fullSlide .bd ul {}
.fullSlide .bd li { float:left; background-repeat: no-repeat;width:100%;height:676px;overflow:hidden;text-align:center;background-position:center top;}
.fullSlide .bd li a {display:block;height:676px;}
.fullSlide .hd {margin-left: 323px;position:absolute;z-index:1;bottom:10px;left:50%;height:50px;line-height:50px;}
.fullSlide .hd ul {text-align:center;}
.fullSlide .hd ul li {cursor:pointer;border-radius: 10px; transition:width 0.5s,height 0.5s,background 0.5s,color 0.5s;
                  -moz-transition:width 0.5s,height 0.5s,background 0.5s,color 0.5s; /* Firefox 4 */
                  -webkit-transition:width 0.5s,height 0.5s,background 0.5s,color 0.5s; /* Safari and Chrome */
                  -o-transition:width 0.5s,height 0.5s,background 0.5s,color 0.5s; /* Opera */
                   display:inline-block;*display:inline;zoom:1;width:25px;height:25px;margin:5px 10px;overflow:hidden;background:#fff; color:#06529b; line-height:25px;filter:alpha(opacity=80);opacity:0.8;}
.fullSlide .hd ul .on {background:#007bcb; color:#fff; width:40px;filter:alpha(opacity=100);opacity:1;}
.fullSlide .prev,.fullSlide .next {display:block;position:absolute;z-index:1;top:50%;margin-top:-45px;left:5%;z-index:1;width:128px;height:128px;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .prev{ background:url(bleft.png) no-repeat; }
.fullSlide .next {left:auto;right:5%;background:url(bright.png) no-repeat;}

/* 一站式服务，终身维修 */
.g_fw1{height: 200px;background: #f8f7f7;margin-bottom: 93px;}
.g_fw1 h2{float: left;width: 302px;height: 120px;padding-top: 80px; border-right: 1px solid #fff;background:url(fwico.jpg) no-repeat 15px 80px;padding-left: 80px;font-size: 14px;color: #363636;font-weight: normal;}
.g_fw1 h2 em{display: block;background:url(fwtit1.jpg) no-repeat 0 206px;font-size: 18px;color: #363636;padding-bottom: 7px;}
.g_fw1 li{float: left;border-left: 1px solid #e5e5e5;border-right: 1px solid #fff;width: 268px;height: 130px;margin-top: 70px;text-align: center;}
.g_fw1 li a{display: block;width: 268px;height: 90px; text-align: center;font-size: 14px;color: #363636;}
.g_fw1 li em{display: block;width: 70px;height: 45px;margin: 0 auto; overflow: hidden;}
.g_fw1 li em img{transition:  0.5s ease-out; }
.g_fw1 li:hover em img{margin-top: -45px; }
.g_fw1 li a:hover{color: #0661b7}
.g_fw1 .lastli{border-right: none;}

/* 建筑发电系统解决方案 */
.g_fa1{height: 928px;}
.g_fa1 h2{position: absolute;right: 0;top:0;background:url(cptit.jpg) no-repeat;width: 357px;height: 366px;padding: 80px 0 0 50px;font-weight: normal;text-transform: uppercase;}
.g_fa1 h2 em{display: block;font-size: 36px;color: #fff;font-weight: normal;}
.g_fa1 h2 em b{display: block;padding-top: 10px;font-weight: normal;font-size: 24px;}
.g_fa1 h2 span{display: block;padding-top: 18px;font-size: 29px;color: #fff;}
.g_fa1 h2 span i{font-style: normal;display: block;font-size: 17px;padding-top: 8px;}
.falst{padding-top: 50px; width: 790px;height: 156px;}
.falst li{float:left;width: 180px;height: 28px;line-height: 28px;margin-bottom: 20px;overflow: hidden;background:url(line2.jpg) no-repeat right center;margin-right: 68px;}
.falst .lastli{margin-right: 0;background: none;}
.falst li a{display: block;height: 28px;line-height: 28px;color: #111113;font-size: 14px;text-align: center;}
.falst li a:hover,.falst .cur a{background:url(flico.jpg) no-repeat 0 9px;}
.m_fa1tj{height: 439px;}
.m_fa1tj dt{float: left;width: 721px;height: 439px;}
.m_fa1tj dt img{display: block;width: 721px;height: 439px;}
.m_fa1tj dd{width: 431px;height:244px;background: #f8f7f7;padding: 36px 60px 0 56px;position: relative;margin-left: -143px;float: right;margin-top: 86px;}
.m_fa1tj dd h3{height: 30px;line-height: 30px;overflow: hidden;font-size: 20px;font-weight: bold;margin-bottom: 10px;}
.m_fa1tj dd h3 a{color: #111113;}
.m_fa1tj dd .wz{height: 160px;overflow: hidden;}
.m_fa1tj dd .wz p{font-size: 14px;color: #8d8d8d;line-height: 24px;margin-bottom: 15px;}
.m_fa1tj dd .wz p b{font-size: 14px;color: #111113;font-weight: normal;}
.m_fa1tj .u_ljt,.m_fa1tj .u_rjt{ width:70px; height:34px; position: absolute; cursor:pointer;  display:block;}
.m_fa1tj .u_ljt{left:919px;top:317px;}
.m_fa1tj .u_rjt{left:989px;top:317px;}
.m_fa1tj .u_ljt a{ background: url(ljt.jpg) no-repeat; width:70px; height:34px; display:block;}
.m_fa1tj .u_rjt a{ background: url(rjt.jpg) no-repeat -70px 0; width:70px; height:34px; display:block;}
.m_fa1tj .u_ljt a:hover{background-position: -70px 0;}
.m_fa1tj .u_rjt a:hover{background-position: 0 0;}
.m_otheran{height: 280px;position: relative;margin-top: -27px;}
.m_otheran h3{height: 27px;line-height: 27px;font-weight: bold;font-size: 18px;background: url(antit2.jpg) no-repeat right 4px;padding-right: 22px;text-align: right;margin-bottom: 49px;}
.m_otheran h3 a{color: #111113;}
.m_otheran dl{float: left;width: 384px;height: 126px;border:1px solid #e5e5e5;margin-right: 21px;}
.m_otheran .lastdl{margin-right: 0;}
.m_otheran dt{float: left;width: 154px;height: 85px;padding: 20px 0 0 20px;}
.m_otheran dt img{display: block;width: 154px;height: 85px;transition: all 0.3s linear 0s;
-webkit-transition: all 0.3s linear 0s; }
.m_otheran dt img:hover{transform:scale(1.03);-webkit-transform:scale(1.03);}
.m_otheran dd{position: relative; width: 200px;margin-top: 40px; height: 86px; margin-left: 10px;float: left;}
.m_otheran dd h4{height: 26px;line-height: 26px;overflow: hidden;font-size: 16px;font-weight: bold;margin-bottom: 6px;}
.m_otheran dd h4 a{color: #111113;}
.m_otheran dd p{height: 24px;line-height: 24px;overflow: hidden;font-size: 14px;color: #111113;}
.m_otheran dd span{position: absolute;width: 24px;height: 24px;right: 0;bottom: 0;}

/* vs */
.g_vs{background: url(vsbg.jpg) no-repeat center top;height: 839px;}
.g_vs h2{background: url(vstit.jpg) no-repeat 0 top;height: 212px;text-align: center;font-size: 28px;font-weight: normal;  color: #343d43;}
.g_vs h2 em{display: block;padding: 10px 0;font-size: 20px;color: #343d43;}
.g_vs h2 span{display: block;font-size: 12px;color: #8d8d8d;text-transform: uppercase;}
.g_vs .vstit{margin-left: 150px;height: 102px;}
.g_vs .vstit li{position: relative; width: 265px;height: 49px;line-height: 49px;float: left;margin-right: 52px;}
.g_vs .vstit li a{display: block;width: 125px;height: 49px;line-height: 49px;padding-left: 140px;font-size: 14px;color: #fff; background: #347bcd;}
.g_vs .vstit li em{position: absolute;left:0;top:0;width: 265px;height: 49px;}
.g_vs .vstit li a:hover,.g_vs .vstit .cur a{background: #0661b7}
.g_vs .vscon{margin-left: 150px;}
.g_vs .vscon dl{float: left;width: 365px;margin-right: 165px;}
.g_vs .vscon .lastdl{margin-right: 0;}
.g_vs .vscon dt,.g_vs .vscon dt img{width: 365px;height: 235px;display: block;}
.g_vs .vscon .vs{position: absolute;width: 120px;height: 205px;left:388px;top:0;}
.g_vs .vscon h3{margin-top: 26px;height: 28px;line-height: 28px;margin-bottom: 6px;font-size: 18px;color: #fff;}
.g_vs .vscon p{font-size: 14px;color: #fff;line-height: 18px;}


/* 建筑系统核心设备 */
.g_sb{padding-top: 90px;height: 720px;background: #f8f7f7;}
.g_sb h2{position: absolute; width: 418px;margin-right: 40px;right: 0;top:0;padding-top: 25px;font-size: 28px;font-weight: normal;text-align: center;}
.g_sb h2 a{color: #363636;}
.g_sb h2 em{display: block;font-size: 32px;font-weight: bold;color: #363636;font-family: arial;text-transform: uppercase;padding-bottom: 10px;}
.g_sb h2 span{display: block;font-size: 20px;color: #363636;font-weight: normal;padding-top: 6px;}
.g_sb dl{position: absolute; width: 600px;height: 217px;background: #fff;}
.g_sb dt{float: left;width: 299px;height: 217px;position: relative;}
.g_sb dt em{position: absolute;width: 22px;height: 22px;right: 0;top:98px;}
.g_sb dt em img{width: 22px;height: 22px;display: block;}
.g_sb dt img{width: 299px;height: 217px;display: block;}
.g_sb dd{float: left;width: 236px;margin: 80px 0 0 48px; background: url(line1.jpg) no-repeat 0 10px;padding-left: 17px;font-size: 22px;color: #363636;}
.g_sb dd a{color: #363636;text-decoration: none;}
.g_sb dd em{display: block;font-size: 12px;text-transform: uppercase;padding-top: 12px;}
.g_sb .sb01{left:0;top:0;}
.g_sb .sb02{left:0;top:217px;}
.g_sb .sb02 dt em,.g_sb .sb04 dt em{left:0;}
.g_sb .sb03{left:600px;top:217px;}
.g_sb .sb04{right:0;top:434px;width: 900px;background: #fff;}
.g_sb .sb04 dd{width: 414px; margin-left: 170px;}
.g_sb .sb05{left:0;top:434px;background: url(sbtel.jpg) no-repeat;width: 299px;height: 217px;}
.g_sb .sb05 dd{padding: 46px 0 0 10px;font-size: 20px;color: #fff;line-height: 30px;margin: 0;font-weight: normal; height: 70px;}
.g_sb .sb05 dt{padding: 0 0 0 47px;font-size: 16px;color: #fff;font-family: arial;}

/* 经典工程工程案例 */
.g_an{padding-top: 94px;height: 676px;}
.g_an h2{   z-index: 9;position: absolute; width: 276px;margin-right: 70px;right: 0;top:0;padding-top: 25px;font-size: 28px;font-weight: normal;padding-left: 76px; background: url(xmtit.jpg) no-repeat 0 40px;}
.g_an h2 a{color: #363636;}
.g_an h2 em{display: block;font-size: 28px;font-weight: normal;color: #363636;font-family: arial;text-transform: uppercase;padding-bottom: 10px;}
.g_an h2 span{display: block;font-size: 20px;color: #363636;font-weight: normal;padding-top: 6px;}
.g_an dl{height: 378px;margin-bottom: 25px; width:1200px;}
.g_an dt{float: left;width: 792px;}
.g_an dt img{display: block;width: 792px;height: 378px;}
.g_an dd{position: relative; width: 280px;background: #0661b7; padding: 16px 0 0 80px;  margin-top: 196px; height: 125px;float: left; margin-left: -28px;}
.g_an dd p{font-size: 16px;line-height: 30px;height: 90px;overflow: hidden;color: #fff;}
.g_an .anlst li{float: left;width: 282px;margin-right: 13px;}
.g_an .anlst li img{width: 282px;height: 200px; display: block;transition: all 0.3s linear 0s;
-webkit-transition: all 0.3s linear 0s; }
.g_an .anlst li img:hover{ opacity:0.6;}
.g_an .anlst .lastli{margin-right: 0;}
.g_an .anlst li em{display: block;width: 282px;height: 36px;line-height: 36px;background: #f8f7f7;text-align: center;font-size: 14px;color: #363636;overflow: hidden;}
.g_an .antab{position: absolute;left:846px;top:308px;height: 16px;}
.g_an .antab li{float: left;width: 12px;height: 15px;margin-right: 12px;}
.g_an .antab li a{display: block;width: 12px;height: 15px;background: url(jt2.jpg) no-repeat -20px 0;}
.g_an .antab li a:hover,.g_an .antab .cur a{background: url(jt2.jpg) no-repeat 0 0;}

/* 五大优势 */
.g_ys{height: 1075px;}
.g_ys h2{background: url(vstit.jpg) no-repeat 0 top;height: 128px;text-align: center;font-size: 35px;font-weight: normal;  color: #363636; width: 1200px;margin: 0 auto;}
.g_ys h2 em{display: block;font-size: 20px;color: #363636; padding-top: 10px;}
.g_ys .ystit{width: 1200px;margin: 0 auto;}
.g_ys .ystit{height: 123px;background: url(ystitbg.jpg) no-repeat}
.g_ys .ystit li{position: relative; float: left;width: 240px;text-align: center;font-size: 22px;font-weight: bold;}
.g_ys .ystit li a{display: block;width: 240px;height: 55px;padding-top: 68px;color: #fff;}
.g_ys .ystit li a:hover,.g_ys .ystit .cur a{background: #0661b7}
.g_ys .ystit li em{position: absolute;left:0;top:0;width: 240px;height: 123px;}
.g_ys .m_ys1{background: url(ysbg1.jpg) no-repeat center top;height: 729px;}
.g_ys .m_ys2{background: url(ysbg2.jpg) no-repeat center top;height: 729px;}
.g_ys .m_ys3{background: url(ysbg3.jpg) no-repeat center top;height: 729px;}
.g_ys .m_ys4{background: url(ysbg4.jpg) no-repeat center top;height: 729px;}
.g_ys .m_ys5{background: url(ysbg5.jpg) no-repeat center top;height: 729px;}
.g_ys .m_ysc{width: 1200px;margin: 0 auto;}
.g_ys .m_ysc h3{height: 200px;padding: 147px 0 0 74px;font-size: 34px;color: #347bcd;font-weight: bold;}
.g_ys .m_ysc h3 em{display: block;padding-top: 36px;font-size: 20px;text-transform: uppercase;font-weight: normal; color: #8d8d8d;line-height: 36px;}
.g_ys .m_ysc p{font-size: 16px;color: #363636;line-height: 30px;  padding-left: 74px;width: 335px;}

/* 服务流程 */
.g_fw{background: url(lcbg.jpg) no-repeat center top;height: 720px;}
.g_fw h2{background: url(vstit.jpg) no-repeat 0 top;height: 128px;text-align: center;font-size: 30px;font-weight: normal;  color: #111113; }
.g_fw h2 a{ color: #111113;}
.g_fw h2 em{display: block;font-size: 28px;color: #111113; padding-top: 10px;}
.g_fw li{position: absolute; background: url(lcico1.png) no-repeat;width: 148px;height: 198px;text-align: center;font-size: 14px;color: #8d8d8d;line-height: 20px; padding: 50px 50px 0;}
.g_fw li b{text-align: center;font-size: 24px;font-weight: normal;color: #111113;}
.g_fw li span{display: block;font-size: 24px;color: #111113;padding: 15px 0;}
.g_fw li:hover{background: url(lcico2.png) no-repeat;}
.g_fw li:hover,.g_fw li:hover b,.g_fw li:hover span{color: #fff;}
.g_fw .fw1{left:10px;top:167px;}
.g_fw .fw2{left:168px;top:320px;}
.g_fw .fw3{left:322px;top:158px;}
.g_fw .fw4{left:482px;top:317px;}
.g_fw .fw5{left:640px;top:167px;}
.g_fw .fw6{left:797px;top:320px;}
.g_fw .fw7{left:938px;top:170px;}

/* 走进 */
.g_zj{height: 836px;}
.g_zj .u_dlst1{height:520px; clear: both;}
.g_zj .u_dlst1 dt{width:758px; float: right;}
.g_zj .u_dlst1 dt img{ width: 750px; height: 340px;display: block;}
.g_zj .u_dlst1 dd{float: left; width: 442px;}
.g_zj h2{padding: 26px 0 0 40px;height: 135px;font-size: 30px;font-weight: normal;}
.g_zj h2 a{color:#111111;  }
.g_zj h2 em{display: block;font-size: 76px; line-height: 70px; color: #dddddd;text-transform: uppercase;font-family: arial;}
.g_zj .jsc{background: #0661b7;padding: 30px 20px 0 40px; width: 382px;height: 310px;}
.g_zj .u_dlst1 h3{height: 30px;line-height: 30px;overflow: hidden; font-size: 16px;font-weight: bold;color: #fff;margin-bottom: 15px;}
.g_zj .u_dlst1 h3 a{color: #fff;}
.g_zj .u_dlst1 p{ font-size: 14px; color: #fff; line-height: 25px; height: 225px;overflow: hidden; }

.m_zsc .u_lst1 li{position: relative; width:288px; height: 200px;overflow: hidden; float:left; margin-right:14px; }
.m_zsc .u_lst1 .lastli{ margin-right:0;}
.m_zsc .u_lst1 li img{ width:288px; height:200px; display: block;transition: all 0.3s ease-in 0s;
-webkit-transition: all 0.3s ease-in 0s; }
.m_zsc .u_lst1 li img:hover{transform:scale(1.03);-webkit-transform:scale(1.03);}
.m_zsc .u_lst1 li a{text-decoration: none;}
.m_zsc .u_lst1 li em{position: absolute;left:0;bottom: 0; width:288px;line-height: 38px; height:38px;text-align: center;font-size: 14px;color: #fff;display: block;background: url(sha.png) repeat; overflow: hidden;}
.u_xclst {background: url(xctit.jpg) no-repeat; height: 40px;line-height: 40px; margin-bottom: 40px; padding-left: 450px; padding-left: 524px;font-weight: normal;}
.u_xclst a{display: block;float: left; width: 134px;height: 38px;line-height: 38px;text-align: center;border: 1px solid #c9c9c9;text-align: center;font-size: 16px;color: #333333;background: #fff; margin-right: 14px;}
.u_xclst a:hover,.u_xclst .cur{color: #fff;background: #347bcd;border: 1px solid #347bcd; }
.g_zj .u_ljt,.g_zj .u_rjt{ width:35px; height:75px;position: absolute;  cursor:pointer;  display:block;}
.g_zj .u_ljt{left:-60px;top:64px; }
.g_zj .u_rjt{right:-60px;top:64px; }
.g_zj .u_ljt a{ background: url(ljt2.jpg) no-repeat 0 0; width:35px; height:75px; display:block;}
.g_zj .u_rjt a{ background: url(rjt2.jpg) no-repeat 0 0; width:35px; height:75px; display:block;}
.g_zj .u_ljt a:hover,.g_zj .u_rjt a:hover{background-position:-35px 0;}

/* 广州大业动态 */       
.g_news{padding-top: 52px;height: 675px;background: #f4f4f4;}
.g_news .m_news{height: 497px;}
.g_news .m_news h2{height: 56px;line-height: 56px;border-bottom: 1px solid #cecece;}
.g_news .m_news h2 a{font-size: 20px;font-weight: bold;color: #333333;display: block;float: left; margin-right: 30px;}
.g_news .m_news h2 a:hover,.g_news .m_news .cur {color: #0661b7;border-bottom: 1px solid #3a3a3a;}
.g_news .dt1{float: left;width: 587px;padding-top: 37px;}
.g_news .dt1 dt{position: relative;width: 587px;margin-bottom: 24px;}
.g_news .dt1 dt img{width: 587px;height: 241px;display: block;}
.g_news .dt1 dt em{position: absolute;left:255px;bottom: -8px; width: 90px;height: 44px;background: #fff;border-radius: 5px;text-align: center;font-size: 14px;color: #171717;text-transform: uppercase;font-family: arial;}
.g_news .dt1 dt em b{font-weight: normal;font-size: 32px;}
.g_news .dt1 dd h3{height: 30px;line-height: 30px;overflow: hidden;font-weight: normal;font-size: 18px;margin-bottom: 10px;}
.g_news .dt1 dd h3 a{ color: #000000;}
.g_news .dt1 dd p{font-size: 14px;color: #606060;line-height: 24px;height: 48px;overflow: hidden;}
.g_news .m_newr{float: right;width: 554px;}
.g_news .m_newr dl{padding-top: 24px;height: 112px;border-bottom: 1px dashed #dadada;}
.g_news .m_newr .lastdl{border-bottom: none;}
.g_news .m_newr dt{width: 110px;float: left; margin-right: 14px;height: 90px;text-align: center;font-size: 16px;color: #989898;}
.g_news .m_newr dt b{display: block;font-size: 50px;color: #171717;font-weight: normal;}
.g_news .m_newr dd{float: left;width: 420px;}
.g_news .m_newr dd h3{height: 30px;line-height: 30px;overflow: hidden;font-weight: normal;font-size: 18px;margin-bottom: 10px; white-space:nowrap; text-overflow:ellipsis; }
.g_news .m_newr dd h3 a{ color: #000000;}
.g_news .m_newr dd p{font-size: 14px;color: #606060;line-height: 24px;height: 48px;overflow: hidden;}
.m_wd{height: 170px;}
.m_wd h3{float: left;width: 145px;font-size: 20px;color: #383838;}
.m_wd h3 a{color: #383838;}
.m_wd h3 em{display: block;font-size: 14px;font-weight: normal;color: #b4b4b4;}
.m_wd .m_wdc{float: left;width: 1054px;   overflow: hidden;}
.m_wd dl{float: left;width: 475px;height: 97px;background: #fff;border:1px solid #ececec; padding: 15px 10px 0 25px; margin-right: 30px;}
.m_wd .lastdl{margin-right: 0;}
.m_wd dt { height:28px; line-height:28px; background:url(wen.jpg) no-repeat left 5px; padding-left:33px; font-weight:bold; overflow: hidden;}
.m_wd dt a { color:#3d3d3d; font-size: 14px;}
.m_wd dd { line-height:24px; height: 48px; overflow:hidden; background:url(da.jpg) no-repeat left 2px; padding:0 0 0 33px; color:#7c7c7c; margin-top:3px; font-size: 14px;}
.m_wd .u_ljt,.m_wd .u_rjt{ width:51px; height:23px; position: absolute; cursor:pointer;  display:block;}
.m_wd .u_ljt{left:0;top:86px;}
.m_wd .u_rjt{left:51px;top:86px;}
.m_wd .u_ljt a{ background: url(ljt3.jpg) no-repeat; width:51px; height:23px; display:block;}
.m_wd .u_rjt a{ background: url(rjt3.jpg) no-repeat -51px 0; width:51px; height:23px; display:block;}
.m_wd .u_ljt a:hover{background-position: -51px 0;}
.m_wd .u_rjt a:hover{background-position: 0 0;}



/* 友情链接 */
.g_link{ height:116px;background: #f4f4f4}
.g_link h2{float: left; width: 150px; padding-top: 12px; background:url(linktit.jpg) no-repeat right 18px;font-size: 18px;font-weight: normal; margin-right: 20px;}
.g_link h2 a{color: #0661b7;}
.g_link h2 span{display: block;padding-top: 6px; font-size: 14px;font-weight: normal;}
.g_link h2 span a{color: #333333;}
.link_c{line-height:24px; overflow:hidden;float: left;width: 1030px; font-size: 14px; padding-top: 12px;}
.link_c a{ white-space:nowrap; padding:0 15px; height: 24px; line-height:24px; color:#666666;display: inline-block;}
